
Redmine - Defect #16492

URL of custom field in email: HTML-Tags are wrong

2014-04-02 14:53 - Robert Schneider

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 2.5.1

Description

The email contains a custom field like this:

<li>Bla: <a href="http://redmine.colop.org&quot;&gt;something&lt;/a&gt;&lt;/li>

instead of:

<li>Bla: <a href="http://redmine.org">something</a></li>

History

#1 - 2015-07-10 08:51 - Robert Schneider

- Status changed from New to Resolved

Can be closed. At least I don't have that issue anymore with Redmine version 3.0.3.

#2 - 2015-07-11 06:38 - Mischa The Evil

- Status changed from Resolved to Closed

Thanks for the feedback.
